---
group:
  name: kingmo888
  description: ''
  projects:
  - name: spyder_simplified_chinese
    description: ''
    mirrorRelease: false
    topic: ''
  - name: spyder_simplified_chinese.git
    description: ''
    mirrorRelease: false
    topic: ''
